﻿/* DEFINE MAIN STYLES */
body
{
	background-color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}




/* DEFINE ALT-LINK STYLE */
.AltLink
{
	color: #0000FF;
	cursor: pointer;
}

.AltLink:hover
{
	color: #990000;
	cursor: pointer;
}







